## python-tasklib 0.5.0

=== debian/changelog ===
python-tasklib (0.5.0-2) unstable; urgency=medium

  * Disable unicode test which is failing in a chroot. Thanks to Logan Rosen
    <logan@ubuntu.com> for the report (Closes: #772606).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 10:40:42 +0000

python-tasklib (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #770288)

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Nov 2014 16:38:22 +0800
