## python-tasklib 0.11.0

=== debian/changelog ===
python-tasklib (0.11.0-2) unstable; urgency=medium

  * Add missing python-tzlocal (build-)depends, which fixe FTBFS
    (Closes: #808844).

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 09:20:09 +0000

python-tasklib (0.11.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #808021).
  * Rebased six-version patch.
  * Fixed watch file to use github tag and not broken PyPi repo.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2015 15:19:41 +0000
