=== debian/control ===
Source: python-tasklib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-six,
                     python-tzlocal,
                     python3-six,
                     python3-tzlocal,
                     taskwarrior,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-tasklib.git
Vcs-Git: git://anonscm.debian.org/openstack/python-tasklib.git
Homepage: https://github.com/robgolding63/tasklib

Package: python-tasklib
Architecture: all
Depends: python-six,
         python-tzlocal,
         taskwarrior,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-tasklib-doc,
Description: Task Warrior database interaction - Python 2.x
 Tasklib is a Python library for interacting with a taskwarrior databases,
 using a queryset API similar to that of Django's ORM. Supports taskwarrior
 2.1.x and above. Older versions of taskwarrior are untested and may not work.
 .
 This package contains the Python 2.x module.

Package: python3-tasklib
Architecture: all
Depends: python3-six,
         python3-tzlocal,
         taskwarrior,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-tasklib-doc,
Description: Task Warrior database interaction - Python 3.x
 Tasklib is a Python library for interacting with a taskwarrior databases,
 using a queryset API similar to that of Django's ORM. Supports taskwarrior
 2.1.x and above. Older versions of taskwarrior are untested and may not work.
 .
 This package contains the Python 3.x module.

Package: python-tasklib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Task Warrior database interaction - doc
 Tasklib is a Python library for interacting with a taskwarrior databases,
 using a queryset API similar to that of Django's ORM. Supports taskwarrior
 2.1.x and above. Older versions of taskwarrior are untested and may not work.
 .
 This package contains the documentation.
