=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/robgolding63/tasklib/tags .*/(\d[\d\.]+)\.tar\.gz
