## python-tasklib 1.3.0

=== debian/changelog ===
python-tasklib (1.3.0-2) unstable; urgency=medium

  * Override timezone for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Jan 2020 06:53:54 -1200

python-tasklib (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Nov 2019 06:51:05 +0100

python-tasklib (1.2.1-2) unstable; urgency=medium

  * Drop old Suggests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Nov 2019 22:00:03 +0100

python-tasklib (1.2.1-1) unstable; urgency=medium

  * Drop gbp.conf
  * Update watch
  * New upstream version 1.2.1
  * Update copyright
  * Drop patch (applied upstream)
  * Update packaging
  * Re release. (Closes: #944403)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 22:51:45 +0100
