=== debian/control ===
Source: python-tasklib
Section: python
Priority: optional
Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               wsl,
Build-Depends-Indep: python3-six,
                     python3-tzlocal,
                     taskwarrior,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/tasktools-team/python-tasklib
Vcs-Git: https://salsa.debian.org/tasktools-team/python-tasklib.git
Homepage: https://github.com/robgolding/tasklib

Package: python3-tasklib
Architecture: all
Depends: taskwarrior,
         ${misc:Depends},
         ${python3:Depends},
Description: Task Warrior database interaction - Python 3.x
 Tasklib is a Python library for interacting with a taskwarrior databases,
 using a queryset API similar to that of Django's ORM. Supports taskwarrior
 2.1.x and above. Older versions of taskwarrior are untested and may not work.
 .
 This package contains the Python 3.x module.
