=== debian/rules ===
#!/usr/bin/make -f

# for unit tests
export TZ=UTC

%:
	dh $@ --buildsystem=pybuild --with python3
