## python-tasklib 2.3.0

=== debian/changelog ===
python-tasklib (2.3.0-3) unstable; urgency=medium

  * Drop wsl dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 15 Jan 2021 09:27:28 +0100

python-tasklib (2.3.0-2) unstable; urgency=medium

  * update maintainer address

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Jan 2021 14:09:40 +0100

python-tasklib (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Drop patch (merged upstream)
  * Drop python3-six dependency, dropped upstream
  * Drop gitlab-ci

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Jan 2021 10:25:40 +0100

python-tasklib (1.3.0-3) unstable; urgency=medium

  * Add patch for taskwarrior 2.5.2 (Closes: #978249)
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 Dec 2020 09:45:17 +0100
