=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: python-tasklib
 Section: python
 Priority: optional
-Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
+Maintainer: Debian Tasktools Team <team+tasktools@tracker.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               wsl,
-Build-Depends-Indep: python3-six,
-                     python3-tzlocal,
+Build-Depends-Indep: python3-tzlocal,
                      taskwarrior,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/tasktools-team/python-tasklib
