## python-tasklib 2.4.3

=== debian/changelog ===
python-tasklib (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Oct 2021 15:54:14 +0200

python-tasklib (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * update copyright
  * drop patch (applied upstream)
  * bump policy version (no changes)
  * Update upstream URL

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 21 Sep 2021 21:18:31 +0200
