=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                python3-setuptools,
 Build-Depends-Indep: python3-tzlocal,
                      taskwarrior,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/tasktools-team/python-tasklib
 Vcs-Git: https://salsa.debian.org/tasktools-team/python-tasklib.git
-Homepage: https://github.com/robgolding/tasklib
+Homepage: https://github.com/GothenburgBitFactory/tasklib
 
 Package: python3-tasklib
 Architecture: all
