## python-tasklib 2.5.1

=== debian/changelog ===
python-tasklib (2.5.1-3) unstable; urgency=medium

  * Add missing build dependency on tzdata (Closes: #1029429)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Jan 2023 08:13:28 +0100

python-tasklib (2.5.1-2) unstable; urgency=medium

  * Drop unused build dependency
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:15:05 +0100

python-tasklib (2.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * Add upstream source
  * New upstream version 2.5.1
  * Bump policy version (no changes)
  * Drop old build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 17 Nov 2022 12:32:36 +0100

python-tasklib (2.4.3-2) unstable; urgency=medium

  * Add missing test dependency (Closes: #1008467)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Mar 2022 18:11:21 +0200
