=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-Build-Depends-Indep: python3-tzlocal,
-                     taskwarrior,
-Standards-Version: 4.6.0
+               tzdata <!nocheck>,
+Build-Depends-Indep: taskwarrior,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/tasktools-team/python-tasklib
 Vcs-Git: https://salsa.debian.org/tasktools-team/python-tasklib.git
 Homepage: https://github.com/GothenburgBitFactory/tasklib
