=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PYBUILD_TEST_ARGS={dir}/tasklib/tests.py
 
 # for unit tests
 export TZ=UTC
